=== debian/control ===
Source: reprotest
Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
Uploaders: Ceridwen <ceridwenv@gmail.com>
Section: devel
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
 dh-python,
 python3-all, 
 python3-setuptools,
Vcs-Git: https://anonscm.debian.org/git/reproducible/reprotest.git
Vcs-Browser: https://anonscm.debian.org/git/reproducible/reprotest.git
X-Python3-Version: >= 3.5

Package: reprotest
Architecture: all
Depends: ${python3:Depends},
 python3-debian,
 apt-utils,
 libdpkg-perl,
 procps,
 diffoscope,
 ${misc:Depends}
Recommends: autodep8, schroot, qemu-system, qemu-utils, disorderfs, locales-all
Description: Build software and check it for reproducibility.
 reprotest builds the same source code in different environments and
 then checks the binaries produced by the builds to see if changing
 the environment, without changing the source code, changed the
 produced binaries.
 .
 reprotest is developed as part of the “reproducible builds” Debian
 project.
