=== debian/tests/control ===
Tests: tests.py
Tests-Directory: tests
