## reprotest 0.6

=== debian/changelog ===
reprotest (0.6) unstable; urgency=medium

  * When a reproduction succeeds, only output hashes of the artifacts rather
    than everything in the current directory.
  * Remove unimplemented variations from README.
  * Rename some variations:
      path -> exec_path, to distinguish it from build_path
      faketime -> time, since users care about interface not implementation
  * Fix a bug involving --store-dir and hash output.
  * Add a --config-file option and fix the loading of configs.
  * Add a man page. (Closes: #833282)
  * Improve logging so it's properly controlled by --verbosity.

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Jan 2017 22:19:34 +0100

reprotest (0.5) unstable; urgency=medium

  * Stop advertising variations that we're not actually varying.
    That is: domain_host, shell, user_group.
  * Fix auto-presets in the case of a file in the current directory.
  * Allow disabling build-path variations. (Closes: #833284)
  * Add a faketime variation, with NO_FAKE_STAT=1 to avoid messing with
    various buildsystems. This is on by default; if it causes your builds
    to mess up please do file a bug report.
  * Add a --store-dir option to save artifacts.

 -- Ximin Luo <infinity0@debian.org>  Fri, 06 Jan 2017 20:18:45 +0100

reprotest (0.4) unstable; urgency=medium

  * Document virtual servers and caveats better.
  * Add a --help [virtual server] option.
  * Add a --no-diffoscope option. (Closes: #844512)
  * Add a --testbed-init option to allow the user to install dependencies that
    are needed to make the variations in the first place.
  * Add an "auto" feature to the CLI, plus a presets module so it's easier to
    use, and other non-Debian systems can start populating this too.
  * Remove autopkgtest manpages and other unused files. (Closes: #834300)

 -- Ximin Luo <infinity0@debian.org>  Mon, 28 Nov 2016 21:34:04 +0100

reprotest (0.3.2) unstable; urgency=medium

  * Add a --diffoscope-arg option to pass extra args to diffoscope.

 -- Ximin Luo <infinity0@debian.org>  Mon, 26 Sep 2016 18:49:41 +0200

reprotest (0.3.1) unstable; urgency=medium

  * Make some variations more reliable, so tests don't fail.

 -- Ximin Luo <infinity0@debian.org>  Fri, 23 Sep 2016 22:03:30 +0200

reprotest (0.3) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * Add README.md to the binary package. (Closes: #834299)

  [ Ximin Luo ]
  * Support pattern matching in the build artifact, which can match more than
    one build artifact; see README.md for details on using this.
  * Add a --no-clean-on-error flag so you can analyse anything that failed or
    did not reproduce.
  * Don't fail when the build process has stderr. (Closes: #836517)
  * Fix tests, and run them during the build. disorderfs is disabled for now,
    but only when running the tests via debian/rules.

 -- Ximin Luo <infinity0@debian.org>  Fri, 23 Sep 2016 20:39:09 +0200
