=== debian/control ===
Source: reprotest
Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
Uploaders: Ceridwen <ceridwenv@gmail.com>, Ximin Luo <infinity0@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9.20141010),
 dpkg-dev (>= 1.17.14),
 dh-python,
 python3-all,
 python3-setuptools,
 help2man <!nodoc>,
 python3-docutils <!nodoc>,
# tests.py uses debuild from devscripts, which itself uses lintian
 devscripts <!nocheck>,
 diffoscope <!nocheck>,
 faketime <!nocheck>,
 lintian <!nocheck>,
 locales-all <!nocheck>,
 python3-coverage <!nocheck>,
 python3-pytest <!nocheck>,
 tox <!nocheck>,
# these below helps diffoscope produce nicer output in tests
 python3-tlsh <!nocheck>,
 unzip <!nocheck>,
 xxd <!nocheck>
Vcs-Git: https://anonscm.debian.org/git/reproducible/reprotest.git
Vcs-Browser: https://anonscm.debian.org/git/reproducible/reprotest.git
X-Python3-Version: >= 3.5

Package: reprotest
Architecture: all
Depends: ${python3:Depends},
 python3-debian,
 apt-utils,
 libdpkg-perl,
 procps,
 python3-pkg-resources,
 ${misc:Depends}
Recommends: diffutils | diffoscope, disorderfs, locales-all, faketime
Suggests: autodep8, schroot, qemu-system, qemu-utils
Description: Build software and check it for reproducibility.
 reprotest builds the same source code twice in different environments, and
 then checks the binaries produced by each build for differences. If any are
 found, then diffoscope (or if unavailable then diff) is used to display them
 in detail for later analysis.
 .
 It supports different types of environment such as a "null" environment (i.e.
 doing the builds directly in /tmp) or various other virtual servers, for
 example schroot, ssh, qemu, and several others.
 .
 reprotest is developed as part of the “reproducible builds” Debian project.
