=== debian/changelog ===
reprotest (0.7.7) unstable; urgency=medium

  * Update debian/copyright and use HTTPS in debian/watch.

 -- Ximin Luo <infinity0@debian.org>  Fri, 15 Dec 2017 18:28:41 +0100

reprotest (0.7.6) unstable; urgency=medium

  * Ensure num_cpus variation uses a different number of cpus in different
    builds, and print a warning if only 1 cpu is available. (Closes: #884386)
  * Don't test the num_cpus variation if only 1 cpu is available.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Fri, 15 Dec 2017 16:39:08 +0100

reprotest (0.7.5) unstable; urgency=medium

  [ Santiago Torres ]
  * Use `uname -m` instead of `arch`.

  [ Ximin Luo ]
  * Allow the user to select a different path for diffoscope.
  * Allow --diffoscope-args to contain variables to be expanded.
  * Fix autopkgtest.

 -- Ximin Luo <infinity0@debian.org>  Thu, 14 Dec 2017 17:44:39 +0100

reprotest (0.7.4) unstable; urgency=medium

  * Hopefully fix the autopkgtest tests.
  * Add aslr, domain_host, and num_cpu variations.
  * Add a --print-sudoers feature.
  * Properly drop privs when running the build. (Closes: #877813)
  * Fix the time variation to actually make the time constant. This drops the
    time.auto_faketimes variation-spec option.
  * Make --no-clean-on-error a bit more reliable.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Nov 2017 14:19:11 +0100

reprotest (0.7.3) unstable; urgency=medium

  * Fix --no-clean-on-error, it should work again.
  * Add a --env-build option to try to determine which (known and unknown)
    environment variables cause reproducibility.

 -- Ximin Luo <infinity0@debian.org>  Fri, 13 Oct 2017 16:48:04 +0200

reprotest (0.7.2) unstable; urgency=medium

  * Various bug fixes to get the basic dsc+schroot example working.
  * Improve the dsc+schroot preset to run builds as non-root.

 -- Ximin Luo <infinity0@debian.org>  Tue, 03 Oct 2017 19:25:11 +0200

reprotest (0.7.1) unstable; urgency=medium

  * New features:
    + Add a --auto-build option to try to determine which specific variations
      cause unreproducibility.
    + Add a --source-pattern option to restrict copying of source_root, and set
      this automatically in our presets.
  * Usability improvements:
    + Improve error messages in some common scenarios.
      - giving a source_root or build_command that doesn't exist
      - using reprotest with default settings after not installing Recommends
    + Output hashes after a successful --auto-build.
    + Print a warning message if we reproduced successfully but didn't vary
      everything.
  * Fix varying both umask and user_group at the same time.
  * Have dpkg-source extract to different build dir iff varying the build-path.
  * Pass --exclude-directory-metadata to diffoscope(1) by default as this is
    the majority use-case. Document the other cases in README and the man page.

 -- Ximin Luo <infinity0@debian.org>  Tue, 03 Oct 2017 15:56:25 +0200

reprotest (0.7) unstable; urgency=medium

  [ Ximin Luo ]
  * Document when one should use --diffoscope-args=--exclude-directory-metadata
    and do this in our Debian package presets.
  * Bump diffoscope Recommends version to >= 84 to support this flag.
  * Import autopkgtest 4.4, with minimal patches.
  * Choose an existent HOME for the control build. (Closes: #860428)
  * Add the ability to vary the user (Closes: #872412)
  * Heavy refactoring to support > 2 builds.
  * Add a variation config language to be able to configure the specifics of
    different variations, and to make it easier to configure further builds.
  * Deprecate the --dont-vary flag, add a --vary flag for better composability.
  * Support >2 builds using the new --extra-build flag.
  * Properly sanitize artifact_pattern to avoid arbitrary shell execution.
  * Update to Standards-Version 4.1.0.

  [ Mattia Rizzolo ]
  * Use https for the Format URI in debian/copyright.
  * Bump debhelper compat level to 10.

  [ Santiago Torres ]
  * Abstract parts of autopkgtest to support running on non-Debian systems.
  * Add a --host-distro flag to support that too.

 -- Ximin Luo <infinity0@debian.org>  Tue, 19 Sep 2017 14:18:18 +0200
