=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Ceridwen <ceridwenv@gmail.com>, Ximin Luo <infinity0@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9.20141010),
+Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 10),
  dpkg-dev (>= 1.17.14),
  dh-python,
  python3-all,
  python3-setuptools,
  help2man <!nodoc>,
  python3-docutils <!nodoc>,
-# tests.py uses debuild from devscripts, which itself uses lintian
- devscripts <!nocheck>,
+# tests.py uses dpkg-buildpackage which uses lintian
  diffoscope <!nocheck>,
  faketime <!nocheck>,
  lintian <!nocheck>,
  locales-all <!nocheck>,
  python3-coverage <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-rstr <!nocheck>,
  tox <!nocheck>,
 # these below helps diffoscope produce nicer output in tests
  python3-tlsh <!nocheck>,
@@ -36,8 +36,13 @@
  libdpkg-perl,
  procps,
  python3-pkg-resources,
+ python3-rstr,
  ${misc:Depends}
-Recommends: diffutils | diffoscope, disorderfs, locales-all, faketime
+Recommends: diffutils | diffoscope (>= 84),
+ disorderfs (>= 0.5.2),
+ faketime,
+ locales-all,
+ sudo,
 Suggests: autodep8, schroot, qemu-system, qemu-utils
 Description: Build software and check it for reproducibility.
  reprotest builds the same source code twice in different environments, and
