=== debian/tests/control ===
Test-Command: debian/rules autopkgtest-pytest PYTEST_MARKEXPR="not need_builddeps"
Depends: @, python3-pytest, faketime, locales-all, fakeroot

Test-Command: debian/rules autopkgtest-pytest PYTEST_MARKEXPR="need_builddeps"
Depends: @, @builddeps@
