=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://reproducible.alioth.debian.org/releases/reprotest/reprotest[-_](.+)\.tar\..*
