## reprotest 0.7.8

=== debian/changelog ===
reprotest (0.7.8) unstable; urgency=medium

  * Team upload.

  [ Holger Levsen ]
  * d/control: Declare that reprotest doesn't need root to build.

  [ Chris Lamb ]
  * Drop executable bit on doc/Makefile.
  * Add a bin/reprotest to match diffoscope.
  * Use our bin/reprotest wrapper in manpage generation to ensure we are
    using the local version of reprotest.
  * Update Vcs-{Git,Browser} as repository has been migrated to Salsa.
  * Update "Source" location in debian/copyright to point to new URI.
  * Update upstream "url" kwarg in setup.py.

  [ Mattia Rizzolo ]
  * Update README with updated instructions on how to release the tarball.
  * Update release documentation to also remember to push to PyPI.
  * d/control:
    + Bump Standards-Version to 4.1.5, no changes needed.
    + Drop Build-Depends on old version of dpkg-dev that is garanteed to exist.
    + Recommend diffoscope by itself instead as an alternative to diffutils.
    + Do not Recommend diffutils, that is an Essential:yes package.
    + Drop trailing full stop from the package synopsis.
  * Bump debhelper compat level to 11.
  * d/tests/control: Add missing dependency on fakeroot on the second test.
  * d/rules: Use dpkg's pkg-info.mk instead of dpkg-parsechangelog.
  * Fix spelling errors in documentation strings.
  * d/watch: Update to look at our new release archive.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 09 Jul 2018 15:33:05 +0200
