=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Ceridwen <ceridwenv@gmail.com>, Ximin Luo <infinity0@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 10),
- dpkg-dev (>= 1.17.14),
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Build-Depends:
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -24,8 +25,8 @@
  python3-tlsh <!nocheck>,
  unzip <!nocheck>,
  xxd <!nocheck>
-Vcs-Git: https://anonscm.debian.org/git/reproducible/reprotest.git
-Vcs-Browser: https://anonscm.debian.org/git/reproducible/reprotest.git
+Vcs-Git: https://salsa.debian.org/reproducible-builds/reprotest.git
+Vcs-Browser: https://salsa.debian.org/reproducible-builds/reprotest
 X-Python3-Version: >= 3.5
 
 Package: reprotest
@@ -38,13 +39,14 @@
  python3-pkg-resources,
  python3-rstr,
  ${misc:Depends}
-Recommends: diffutils | diffoscope (>= 84),
+Recommends:
+ diffoscope (>= 84),
  disorderfs (>= 0.5.2),
  faketime,
  locales-all,
  sudo,
 Suggests: autodep8, schroot, qemu-system, qemu-utils
-Description: Build software and check it for reproducibility.
+Description: Build software and check it for reproducibility
  reprotest builds the same source code twice in different environments, and
  then checks the binaries produced by each build for differences. If any are
  found, then diffoscope (or if unavailable then diff) is used to display them
