=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 #export DH_VERBOSE = 1
 export PYBUILD_NAME = reprotest
@@ -18,12 +20,12 @@
 export REPROTEST_TEST_DONTVARY = fileordering,user_group,domain_host$(if $(shell nproc | grep --color=no -Fx 1),$(,)num_cpus,)
 
 override_dh_auto_configure:
-	test $$(python3 setup.py --version) = $$(dpkg-parsechangelog -SVersion)
+	test $$(python3 setup.py --version) = $(DEB_VERSION)
 	dh_auto_configure
 
 override_dh_auto_build:
 	dh_auto_build
-	cd doc && $(MAKE)
+	$(MAKE) -C doc
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -46,4 +48,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	cd doc && $(MAKE) clean
+	$(MAKE) -C doc clean
