## reprotest 0.7.9

=== debian/changelog ===
reprotest (0.7.9) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * reprotest/build.py:
    - do not use faketime at all when asked to not vary time. Closes: #930592.

  [ Ryan Scott ]
  * reprotest/__init__.py: fix --extra-build.

  [ Thomas Coldrick ]
  * reprotest/lib/adt_testbed.py: add FedoraInterface.

  [ AJ Jordan ]
  * reprotest/__init__.py: reference --no-clean-on-error in --store-dir text.

  [ Arnout Engelen ]
  * README.rst: add command-line example for make-based program.

  [ Chris Lamb ]
  * Add a .gitlab-ci.yml.
  * Publish built packages via aptly.

  [ Holger Levsen ]
  * setup.py: bump version number for the next release.
  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - drop debian/compat and build-depend on debhelper-compat instead.
    - bump build-depends on debhelper-compat=12, no changes
    - drop versioned recommends, the versions are fullfilled in oldstable.
    - stop declaring "X-Python3-Version: >= 3.5", this is the minimal version
      in oldstable anyway.
    - drop Ximin Luo from uploaders, thanks for all your work, Ximin!
    - add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Sep 2019 18:08:10 +0200
