=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: reprotest
 Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
-Uploaders: Ceridwen <ceridwenv@gmail.com>, Ximin Luo <infinity0@debian.org>
+Uploaders: Ceridwen <ceridwenv@gmail.com>,
+ Holger Levsen <holger@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (=12),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -27,7 +28,6 @@
  xxd <!nocheck>
 Vcs-Git: https://salsa.debian.org/reproducible-builds/reprotest.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/reprotest
-X-Python3-Version: >= 3.5
 
 Package: reprotest
 Architecture: all
@@ -40,8 +40,8 @@
  python3-rstr,
  ${misc:Depends}
 Recommends:
- diffoscope (>= 84),
- disorderfs (>= 0.5.2),
+ diffoscope,
+ disorderfs,
  faketime,
  locales-all,
  sudo,
