=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 endif
 endif
 
-# This is mean to be run by autopkgtest, and runs against the *installed*
+# This is meant to be run by autopkgtest, and runs against the *installed*
 # version of reprotest. To run it against the development version, give
 # PYTHONPATH=$PWD. (Or just use override_dh_auto_test, above.)
 autopkgtest-pytest:
