## reprotest 0.7.14

=== debian/changelog ===
reprotest (0.7.14) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Add support for GNU Guix.

  [ Holger Levsen ]
  * setup.py: bump version number for release.

 -- Holger Levsen <holger@debian.org>  Mon, 10 Feb 2020 11:22:03 +0100

reprotest (0.7.13) unstable; urgency=medium

  [ Holger Levsen ]
  * setup.py:
    - update classifier to express we are using python3.7 now.
    - bump version number for this release.
  * Bump standards version to 4.5.0, no changes needed.

  [ Iñaki Malerba ]
  * Version test: split on + character.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Feb 2020 01:57:30 +0100

reprotest (0.7.12) unstable; urgency=medium

  * README.rst: use "real" reStructuredText comments instead of using the "raw"
    directive.
  * setup.py:
    - update classifier to express we are using python3.7 now.
    - bump version number for this release.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jan 2020 16:35:04 +0100

reprotest (0.7.11) unstable; urgency=medium

  [ Ross Vandegrift ]
  * Allow user to override timeouts from the environment.

  [ Holger Levsen ]
  * Drop 'short' timeout and use 'install' timeout instead. Closes: #897442.
  * setup.py: bump version number for this release.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jan 2020 14:48:01 +0100

reprotest (0.7.10) unstable; urgency=medium

  [ Iñaki Malerba ]
  * Add --control-build parameter.
  * Update Salsa CI.

  [ Holger Levsen ]
  * setup.py: bump version number for the next release.
  * Bump standards version to 4.4.1, no changes needed.
  * Fix typo in previous changelog entry, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 26 Oct 2019 13:26:10 +0200
