=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Holger Levsen <holger@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (=12),
