=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export REPROTEST_TEST_DONTVARY = fileordering,user_group,domain_host$(if $(shell nproc | grep --color=no -Fx 1),$(,)num_cpus,)
 
 override_dh_auto_configure:
-	test $$(python3 setup.py --version) = $(DEB_VERSION)
+	test $$(python3 setup.py --version) = $$(echo $(DEB_VERSION) | cut -f1 -d'+')
 	dh_auto_configure
 
 override_dh_auto_build:
