=== debian/tests/control ===
--- 
+++ 
@@ -2,4 +2,4 @@
 Depends: @, python3-pytest, faketime, locales-all, fakeroot
 
 Test-Command: debian/rules autopkgtest-pytest PYTEST_MARKEXPR="need_builddeps"
-Depends: @, @builddeps@
+Depends: @, @builddeps@, fakeroot
