## reprotest 0.7.15

=== debian/changelog ===
reprotest (0.7.15) unstable; urgency=medium

  [ Holger Levsen ]
  * setup.py: bump version number for release.
  * Bump debhelper-compat to 13.

  [ Vagrant Cascadian ]
  * Update default arguments passed to diffoscope to support diffoscope
    version 153+. (Closes: #966256). Big thanks to Gregor Herrmann!
  * debian/control: Add myself to Uploaders.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 26 Jul 2020 13:58:22 -0700
