=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: reprotest
 Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
 Uploaders: Ceridwen <ceridwenv@gmail.com>,
- Holger Levsen <holger@debian.org>
+ Holger Levsen <holger@debian.org>,
+ Vagrant Cascadian <vagrant@reproducible-builds.org>
 Section: devel
 Priority: optional
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (=12),
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  python3-setuptools,
  help2man <!nodoc>,
  python3-docutils <!nodoc>,
 # tests.py uses dpkg-buildpackage which uses lintian
- diffoscope <!nocheck>,
+ diffoscope (>= 112~) <!nocheck>,
  faketime <!nocheck>,
  lintian <!nocheck>,
  locales-all <!nocheck>,
@@ -40,7 +41,7 @@
  python3-rstr,
  ${misc:Depends}
 Recommends:
- diffoscope,
+ diffoscope (>= 112~),
  disorderfs,
  faketime,
  locales-all,
