## reprotest 0.7.16

=== debian/changelog ===
reprotest (0.7.16) unstable; urgency=medium

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.
  * setup.py: bump version number for release.
  * tox.ini:
    - disable skip_missing_interpreters to catch failures early.
    - use python 3.9.

  [ Frédéric Pierret (fepitre) ]
  * Help on available values for verbosity.
  * logger: replace deprecated warn method.
  * Fix few deprecation warnings.
  * Update .gitignore.
  * presets:
    - slightly reorganize functions.
    - disable %clean stage when building RPM.
    - better formatting for RPM extra_build_command.
    - clean rpmbuild folder.
  * Update README for RPM support.
  * Add RPM spec file.
  * Add support for building source RPM.
  * tox.ini: passenv TERM.
  * test_reprotest.py: add note on expected error for -d.

  [ Marek Marczykowski-Górecki ]
  * Do not run tests on py38.
  * ci: don't run reprotest nested in reprotest.

 -- Holger Levsen <holger@debian.org>  Wed, 20 Jan 2021 16:44:02 +0100
