=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  Vagrant Cascadian <vagrant@reproducible-builds.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (=13),
