## reprotest 0.7.19

=== debian/changelog ===
reprotest (0.7.19) unstable; urgency=medium

  [ Stefano Rivera ]
  * Add diffoscope depends to autopkgtest. Closes: #999689
  * Allow random suffixes in the debian version compared to the upstream
    version. Closes: #999691

  [ Mattia Rizzolo ]
  * d/rules: make use of dh13 features to simplify some build targets.
  * Declaratively use dh_python3 through d/control.

  [ Holger Levsen ]
  * Release as 0.7.19.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Nov 2021 15:14:30 +0100

reprotest (0.7.18) unstable; urgency=medium

  [ Vasyl Gello ]
  * Log selected variations on verbosity >= 1.
  * Implement realistic CPU architecture shuffling.

  [ Holger Levsen ]
  * setup.py: clarify that python3.9 is used.
  * Release as 0.7.18.

 -- Holger Levsen <holger@debian.org>  Wed, 13 Oct 2021 10:45:48 +0200

reprotest (0.7.17) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Remove spec file as a specific branch will be created with it.
  * rpm: keep rpmbuild layout with RPMS folder.
  * test_reprotest: add spaces and regorganize functions.
  * test_reprotest: filter per distribution and register custom marks.
  * test_shell: Fix warnings about invalid escape sequences.

  [ Vagrant Cascadian ]
  * Make diffoscope optional. (Closes: #988964)

  [ Mattia Rizzolo ]
  * Set the diffoscope "optional dependency" the Python way.
  * Update doc to mention how `ldconfig` conflicts with the kernel variation.
    (Closes: #992694)

  [ Holger Levsen ]
  * Bump standards version to 4.6.0.
  * Release as 0.7.17.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Sep 2021 22:22:09 +0200
