=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME = reprotest
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 , := ,
 # It's hard to make sure disorderfs works on buildds, so drop it.
@@ -19,24 +19,18 @@
 # in that case.
 export REPROTEST_TEST_DONTVARY = fileordering,user_group,domain_host$(if $(shell nproc | grep --color=no -Fx 1),$(,)num_cpus,)
 
-override_dh_auto_configure:
-	test $$(python3 setup.py --version) = $$(echo $(DEB_VERSION) | cut -f1 -d'+')
-	dh_auto_configure
+execute_before_dh_auto_configure:
+	test $$(python3 setup.py --version) = $$(echo $(DEB_VERSION) | sed 's/[^0-9.].*//')
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	$(MAKE) -C doc
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	VIRTUALENV_DOWNLOAD=no \
 	http_proxy=http://127.0.9.1:9 \
 	https_proxy=https://127.0.9.1:9 \
 	TOX_TESTENV_PASSENV=PYTHONIOENCODING PYTHONIOENCODING=utf-8 \
 	tox -r --sitepackages -- -s
-endif
-endif
 
 # This is meant to be run by autopkgtest, and runs against the *installed*
 # version of reprotest. To run it against the development version, give
@@ -46,6 +40,8 @@
 	REPROTEST_TEST_DONTVARY="$(REPROTEST_TEST_DONTVARY)"
 	pytest-3 $(if $(PYTEST_MARKEXPR),-m "$(PYTEST_MARKEXPR)",) $(PYTEST_ARGS)
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(MAKE) -C doc clean
+
+override_dh_python3:
+	dh_python3 -p reprotest --recommends-section=compare
