=== debian/tests/control ===
Test-Command: debian/rules autopkgtest-pytest PYTEST_MARKEXPR="not need_builddeps"
Depends:
 diffoscope,
 fakeroot,
 faketime,
 locales-all,
 python3-pytest,
 @,

Test-Command: debian/rules autopkgtest-pytest PYTEST_MARKEXPR="need_builddeps"
Depends:
 fakeroot,
 @,
 @builddeps@,
