## reprotest 0.7.20ubuntu1

=== debian/changelog ===
reprotest (0.7.20ubuntu1) kinetic; urgency=medium

  * Dynamically tox environment in debian/rules instead of doing so statically
    in tox.ini (LP: #1981624).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Wed, 13 Jul 2022 14:36:26 -0400

reprotest (0.7.20) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Add --append-build-command option. Closes: #1006923

  [ Holger Levsen ]
  * Release as 0.7.20.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Mar 2022 14:40:41 +0100
