=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: reprotest
-Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
 Uploaders:
  Ceridwen <ceridwenv@gmail.com>,
  Holger Levsen <holger@debian.org>,
