=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	http_proxy=http://127.0.9.1:9 \
 	https_proxy=https://127.0.9.1:9 \
 	TOX_TESTENV_PASSENV=PYTHONIOENCODING PYTHONIOENCODING=utf-8 \
-	tox -r --sitepackages -- -s
+	tox -e py$(shell py3versions -vd | sed 's/\.//') -r --sitepackages -- -s
 
 # This is meant to be run by autopkgtest, and runs against the *installed*
 # version of reprotest. To run it against the development version, give
