## reprotest 0.7.23

=== debian/changelog ===
reprotest (0.7.23) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Do not randomize chosen locale and always vary with the same UTF-8
    supported locale., et_EE.UTF-8. (Closes: #925879, #1004950)
  * Support passing --vary=locales.locale=LOCALE to specify locale to vary.
  * Document the above in README.

  [ Holger Levsen ]
  * README:
    - improve examples how to build a Debian package.
    - mention interesting locales in README.
  * Drop d/NEWS as it only contained one entry from 2017.

  [ lintian-brush ]
  * Bump standards version to 4.6.2, no changes needed.
  * Fill in Homepage field.

 -- Holger Levsen <holger@debian.org>  Mon, 20 Feb 2023 12:55:54 +0100

reprotest (0.7.22) unstable; urgency=medium

  [ Philip Hands ]
  * presets.py: include all files matching *.*deb in default artifact_pattern.
  * build.py: check setarch can run before including an arch, thus fixing
    salsa ci pipeline.
  * d/rules: emit an error message on version mismatch

  [ Holger Levsen ]
  * Release as 0.7.22.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Sep 2022 14:40:41 +0200

reprotest (0.7.21) unstable; urgency=medium

  [ Nick Rosbrook ]
  * Dynamically tox environment in debian/rules instead of doing so
    statically in tox.ini.  LP: #1981624

  [ Mattia Rizzolo ]
  * Run the tests through pybuild to run them against all supported
    python3 versions.  Closes: #1016301
  * setup.cfg: fix a deprecation warning.

  [ Holger Levsen ]
  * build-depends: make diffoscope dependency unversioned as it's met even in
    Buster.
  * Bump standards version to 4.6.1.
  * Release as 0.7.21.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Jul 2022 21:26:48 +0200
