=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: reprotest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
+Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
 Uploaders:
  Ceridwen <ceridwenv@gmail.com>,
  Holger Levsen <holger@debian.org>,
  Vagrant Cascadian <vagrant@reproducible-builds.org>,
 Section: devel
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- diffoscope (>= 112~) <!nocheck>,
+ diffoscope <!nocheck>,
  faketime <!nocheck>,
  help2man <!nodoc>,
 # tests.py uses dpkg-buildpackage which uses lintian
@@ -31,6 +30,7 @@
  xxd <!nocheck>,
 Vcs-Git: https://salsa.debian.org/reproducible-builds/reprotest.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/reprotest
+Homepage: https://salsa.debian.org/reproducible-builds/reprotest
 
 Package: reprotest
 Architecture: all
