=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export REPROTEST_TEST_DONTVARY = fileordering,user_group,domain_host$(if $(shell nproc | grep --color=no -Fx 1),$(,)num_cpus,)
 
 execute_before_dh_auto_configure:
-	test $$(python3 setup.py --version) = $$(echo $(DEB_VERSION) | sed 's/[^0-9.].*//')
+	rv=$$(python3 setup.py --version); dv=$$(echo $(DEB_VERSION) | sed 's/[^0-9.].*//'); test "$$rv" = "$$dv" || { printf "ERROR: version mismatch: setup.py (version=%s) does not match Debian version (%s)\n" "$$rv" "$$dv"; false; }
 
 execute_after_dh_auto_build:
 	$(MAKE) -C doc
@@ -30,7 +30,7 @@
 	http_proxy=http://127.0.9.1:9 \
 	https_proxy=https://127.0.9.1:9 \
 	TOX_TESTENV_PASSENV=PYTHONIOENCODING PYTHONIOENCODING=utf-8 \
-	tox -e py$(shell py3versions -vd | sed 's/\.//') -r --sitepackages -- -s
+	dh_auto_test -- --test-tox
 
 # This is meant to be run by autopkgtest, and runs against the *installed*
 # version of reprotest. To run it against the development version, give
