=== debian/changelog ===
reprotest (0.7.26) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * tox.ini: Update to use "pytest" which is needed for tox 4. Thanks to
    Stefano Rivera. Closes: #1042918.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Aug 2023 16:24:39 +0200

reprotest (0.7.25) unstable; urgency=medium

  * Add python3-wheel to build-depends. Thanks to Stefano Rivera.
    Closes: #1035645.

 -- Holger Levsen <holger@debian.org>  Sat, 13 May 2023 15:40:17 +0200

reprotest (0.7.24) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Fix build with both tox 4 and tox 3 using multi-line entry for tox.ini.
    Thanks to Stefano Rivera. Closes: #1035645.

  [ Holger Levsen ]
  * Be more verbose in d/changelog entry of previous release.
  * Release as 0.7.24.

 -- Holger Levsen <holger@debian.org>  Fri, 12 May 2023 14:49:28 +0200
