=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  python3-pytest <!nocheck>,
  python3-rstr <!nocheck>,
  python3-setuptools,
+ python3-wheel <!nocheck>,
  tox <!nocheck>,
 # these below helps diffoscope produce nicer output in tests
  python3-tlsh <!nocheck>,
