## reprotest 0.7.27

=== debian/changelog ===
reprotest (0.7.27) unstable; urgency=medium

  * Enable specifying the build path with --vary=build_path.path=/X/Y/Z
  * Consistently use 398 days for time variation rather than choosing
    randomly.
  * Enable specific number of cpus using --vary=num_cpus.cpus=X.
  * Update signing key with currently active team members.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 11 Apr 2024 15:45:44 -0700
