## reprotest 0.7.28

=== debian/changelog ===
reprotest (0.7.28) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Update escape sequences for compatibility with python3.12.
    Closes: #1068853.
  * Amend 0.7.27 changelog: List team members included in signing key.
  * debian/control: Update Standards-Version to 4.7.0.

  [ Jelle van der Waa ]
  * reprotest: pipes module will be removed in Python 3.13.
    Closes: salsa issue #12.

  [ Holger Levsen ]
  * setup.py: increment version to 0.7.28.
  * Fix some spelling errors detected by spellintian.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Sep 2024 13:43:03 +0200
