=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Vagrant Cascadian <vagrant@reproducible-builds.org>,
 Section: devel
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
