## reprotest 0.7.29

=== debian/changelog ===
reprotest (0.7.29) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * tests: use a non-constant-address object to test address capture
    (Closes: #1082289)
  * Stop using pkg_resources. (Closes: #1083743)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 22 Dec 2024 15:00:47 -0800
