## reprotest 0.7.30

=== debian/changelog ===
reprotest (0.7.30) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Don't call sudo with -h. Closes: #1108550

 -- Holger Levsen <holger@debian.org>  Tue, 29 Jul 2025 14:21:34 +0200
