=== debian/control ===
--- 
+++ 
@@ -41,7 +41,6 @@
  procps,
  python3-debian,
  python3-distro,
- python3-pkg-resources,
  python3-rstr,
  ${misc:Depends},
  ${python3:Depends},
