=== debian/watch ===
version=4
opts=pgpmode=auto \
https://reproducible-builds.org/_lfs/releases/reprotest/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
