## reprotest 0.7.31

=== debian/changelog ===
reprotest (0.7.31) unstable; urgency=medium

  * Do not vary arch personality if kernel is not varied. Thanks to
    Raúl Cumplido and
    https://salsa.debian.org/reproducible-builds/reprotest/-/issues/15
  * Drop Rules-Requires-Root: no (now the default).
  * Bump standards version to 4.7.2, no changes needed.
  * Drop debian/watch file as lintian flags this as error now for native
    packages. Thus also drop lintian override for this.

  -- Holger Levsen <holger@debian.org>  Sat, 01 Nov 2025 15:55:13 +0100
