## reprotest 0.7.32

=== debian/changelog ===
reprotest (0.7.32) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * debian/changelog: Fix FTBFS by removing extra whitespace from the 0.7.31
    changelog entry.

 -- Holger Levsen <holger@debian.org>  Sun, 02 Nov 2025 10:29:52 +0100
