=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Vagrant Cascadian <vagrant@reproducible-builds.org>,
 Section: devel
 Priority: optional
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
